{ inputs, outputs, config, pkgs, ... }:

{
  nixpkgs = {
    overlays = [
      outputs.overlays.additions
      outputs.overlays.modifications
    ];
    config = {
      allowUnfree = true;
      allowUnfreePredicate = (_: true);
    };
  };

  imports = [ outputs.homeManagerModules.common ];

  home = {
    username = "ricard";
    homeDirectory = "/home/ricard";
  };

  home.stateVersion = "23.05";
}
