{ config, pkgs, ... }:

{
  home.packages = [ pkgs.librewolf pkgs.tor-browser-bundle-bin ];

  programs.firefox = {
    enable = true;
    package = pkgs.firefox-esr;
  };
  home.sessionVariables.BROWSER = "${pkgs.firefox-esr}/bin/firefox";

  programs.chromium = {
    enable = true;
    package = pkgs.ungoogled-chromium;
  };
}
